<?php

require "Recording.php";

$r = new \germanairlinesva\file\recording\Recording("/mnt/f/X-Plane 11/Resources/plugins/GAConnector/recordings/flight.rec");
print_r($r);
print_r($r->to_json_string());
